import { Injectable } from '@angular/core';
import { Http } from '@angular/http';
import { Observable } from 'rxjs/Rx';

import { Flug } from '../Modell/Flug';

export interface IFlugdatenProxy {
 getAllAsObservable(): Observable<Flug>;
 getAllAsArray(callback: (name: Flug[]) => void): void;
}